P{color : black; align : left; font-size : 14pt;text-indent:20pt;}
PRE{color : navy; font-size : 14pt; font:bold}
A{COLOR: blue; FONT-FAMILY: monospace; TEXT-DECORATION: none font-size:14pt;}
A:visited{COLOR: blue; FONT-FAMILY: monospace; TEXT-DECORATION: font-size:14pt;}
A:active {COLOR: aqua; FONT-FAMILY: monospace; TEXT-DECORATION: none font-size:14pt;}
A:hover {COLOR: red; FONT-FAMILY: monospace; TEXT-DECORATION: none font-size:14pt;}
TH  {BACKGROUND-COLOR: #ccffff; COLOR: white;font-size:14pt;}
H1  {COLOR: #00ff33; text-align:center}
H2  {COLOR: darkred; text-align:center}
H3  {COLOR: purple;text-align:center}
H4  {COLOR: olive;text-align:center}
body{BACKGROUND-COLOR: "#ffffcc"; COLOR : "navy"}  
tr  {font-size:12pt;}